Subject: (urth) Wolfe's novel schedule

From: James Wynn <crushtv at hotpop.com>
Date: Mon, 21 Jul 2003 05:49:41 +0000

Wolfe has said that the next Latro novel is "in its very early stages". Wolfe does not intend the next installment to wrap up Latro's story (ie get him home), but with Wolfe's advancing age it is hard for me to be hopefull that we'll see another. He did after all say that the first two were very difficult due to all the research involved.

I believe he said to expect "Wizard" to be out early next year, followed by Knight, then a collection of short stories. 

--- Crush
  ----- Original Message ----- 
  From: PMorris33 at aol.com 
  To: urth at urth.net 
  Sent: Monday, July 21, 2003 12:07 AM
  Subject: (urth) Re: Digest from urth at urth.net

  I apologize to the other readers if this question seems off topic.   

  What are the publication dates for Wolfe's forthcoming work?  I depend on Amazon for my information.   I'm particularly interested in the next volume of the Latro series 

--